Debian Bug report logs - #701030
ITA: mtx -- controls tape autochangers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bdale Garbee <bdale@gag.com>

Date: Wed, 20 Feb 2013 17:33:02 UTC

Owned by: Ivo De Decker <ivo.dedecker@ugent.be>

Severity: normal

Fixed in version mtx/1.3.12-6

Done: Ivo De Decker <ivo.dedecker@ugent.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#701030; Package wnpp. (Wed, 20 Feb 2013 17:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bdale Garbee <bdale@gag.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 20 Feb 2013 17:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bdale Garbee <bdale@gag.com>
To: submit@packages.debian.org
Subject: O: mtx -- controls tape autochangers
Date: Wed, 20 Feb 2013 10:29:05 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

MTX can be used to manipulate tape auto-changers, also known as "jukeboxes",
such that backup software can make use of the multiple tape capabilities of
the auto-changer.  In particular, this is necessary glue for using a backup
system like Amanda with a DDS auto-changer like the HP Surestore 12000e.

This package is in good shape and works well, but now that I'm no longer
using a tape autochanger, I no longer have any motivation to work on it.

Bdale
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#701030; Package wnpp. (Thu, 21 Feb 2013 20:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ivo De Decker <ivo.dedecker@ugent.be>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 21 Feb 2013 20:09:08 GMT) Full text and rfc822 format available.

Message #10 received at 701030@bugs.debian.org (full text, mbox):

From: Ivo De Decker <ivo.dedecker@ugent.be>
To: Bdale Garbee <bdale@gag.com>
Cc: 701030@bugs.debian.org
Subject: Re: O: mtx -- controls tape autochangers
Date: Thu, 21 Feb 2013 21:04:49 +0100
Control: retitle -1 ITA: mtx -- controls tape autochangers
Control: owner -1 !

On Wed, Feb 20, 2013 at 10:29:05AM -0700, Bdale Garbee wrote:
> MTX can be used to manipulate tape auto-changers, also known as "jukeboxes",
> such that backup software can make use of the multiple tape capabilities of
> the auto-changer.  In particular, this is necessary glue for using a backup
> system like Amanda with a DDS auto-changer like the HP Surestore 12000e.
> 
> This package is in good shape and works well, but now that I'm no longer
> using a tape autochanger, I no longer have any motivation to work on it.

Hi Bdale,

I am willing to adopt mtx as a maintainer.


Do you know if there is an active upstream somewhere. The website listed in
the Debian package doesn't work anymore. There is a page on sourceforge, but
there is no real activity there either.

http://sourceforge.net/projects/mtx/


Cheers,

Ivo





Changed Bug title to 'ITA: mtx -- controls tape autochangers' from 'O: mtx -- controls tape autochangers' Request was from Ivo De Decker <ivo.dedecker@ugent.be> to 701030-submit@bugs.debian.org. (Thu, 21 Feb 2013 20:09:08 GMT) Full text and rfc822 format available.

Owner recorded as Ivo De Decker <ivo.dedecker@ugent.be>. Request was from Ivo De Decker <ivo.dedecker@ugent.be> to 701030-submit@bugs.debian.org. (Thu, 21 Feb 2013 20:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ivo De Decker <ivo.dedecker@ugent.be>:
Bug#701030; Package wnpp. (Fri, 22 Feb 2013 00:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bdale Garbee <bdale@gag.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ivo De Decker <ivo.dedecker@ugent.be>. (Fri, 22 Feb 2013 00:27:03 GMT) Full text and rfc822 format available.

Message #19 received at 701030@bugs.debian.org (full text, mbox):

From: Bdale Garbee <bdale@gag.com>
To: Ivo De Decker <ivo.dedecker@ugent.be>
Cc: 701030@bugs.debian.org
Subject: Re: O: mtx -- controls tape autochangers
Date: Thu, 21 Feb 2013 17:22:32 -0700
[Message part 1 (text/plain, inline)]
Ivo De Decker <ivo.dedecker@ugent.be> writes:

> Control: retitle -1 ITA: mtx -- controls tape autochangers
> Control: owner -1 !
>
> On Wed, Feb 20, 2013 at 10:29:05AM -0700, Bdale Garbee wrote:
>> MTX can be used to manipulate tape auto-changers, also known as "jukeboxes",
>> such that backup software can make use of the multiple tape capabilities of
>> the auto-changer.  In particular, this is necessary glue for using a backup
>> system like Amanda with a DDS auto-changer like the HP Surestore 12000e.
>> 
>> This package is in good shape and works well, but now that I'm no longer
>> using a tape autochanger, I no longer have any motivation to work on it.
>
> Hi Bdale,
>
> I am willing to adopt mtx as a maintainer.
>
>
> Do you know if there is an active upstream somewhere. The website listed in
> the Debian package doesn't work anymore. There is a page on sourceforge, but
> there is no real activity there either.
>
> http://sourceforge.net/projects/mtx/

No, I haven't seen any upstream activity in a long time.

Bdale
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Ivo De Decker <ivo.dedecker@ugent.be>:
You have taken responsibility. (Tue, 26 Feb 2013 20:51:03 GMT) Full text and rfc822 format available.

Notification sent to Bdale Garbee <bdale@gag.com>:
Bug acknowledged by developer. (Tue, 26 Feb 2013 20:51:03 GMT) Full text and rfc822 format available.

Message #24 received at 701030-close@bugs.debian.org (full text, mbox):

From: Ivo De Decker <ivo.dedecker@ugent.be>
To: 701030-close@bugs.debian.org
Subject: Bug#701030: fixed in mtx 1.3.12-6
Date: Tue, 26 Feb 2013 20:47:35 +0000
Source: mtx
Source-Version: 1.3.12-6

We believe that the bug you reported is fixed in the latest version of
mtx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701030@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivo De Decker <ivo.dedecker@ugent.be> (supplier of updated mtx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 26 Feb 2013 20:38:14 +0100
Source: mtx
Binary: mtx
Architecture: source amd64
Version: 1.3.12-6
Distribution: unstable
Urgency: low
Maintainer: Ivo De Decker <ivo.dedecker@ugent.be>
Changed-By: Ivo De Decker <ivo.dedecker@ugent.be>
Description: 
 mtx        - controls tape autochangers
Closes: 701030 701121
Changes: 
 mtx (1.3.12-6) unstable; urgency=low
 .
   * Adopt this package. Closes: #701030
     Thanks to Bdale for maintaining it all these years.
   * Update upstream URL. Closes: #701121
Checksums-Sha1: 
 df1d35563551974009894a8f28409702a7a82c1c 1703 mtx_1.3.12-6.dsc
 11d5cfb61e7df502d684882265739f7d9abf564e 2980 mtx_1.3.12-6.diff.gz
 3b51be8d7679e6aa7997c521b4d08528b616964d 154198 mtx_1.3.12-6_amd64.deb
Checksums-Sha256: 
 194499a9421da6a7578ab29ec5662613575a0193d32afb547fe9bd42521f96ab 1703 mtx_1.3.12-6.dsc
 643b6a1ae64e9352876fc35737fdbdef9e522614b494793da6826ce4cf763528 2980 mtx_1.3.12-6.diff.gz
 8ef0f3090f8541174cd686d40817697f32191281e2bb5277334c0f4b2d9ab15c 154198 mtx_1.3.12-6_amd64.deb
Files: 
 e7c8621714778a80416f4eb2679be0c6 1703 admin extra mtx_1.3.12-6.dsc
 3bef8f5c6aa207aee6777b871415c1bd 2980 admin extra mtx_1.3.12-6.diff.gz
 00d109905d0652b0a83ac4fe46e86e36 154198 admin extra mtx_1.3.12-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJRLRDeAAoJEKxAu1iXBOr87J8P/32EgpGPWCAccDSQCVzAys0J
4nqec/p9bDkRXIu6sARhgcC8le5J0dsO1+uBr+NWtt4HDPCbU+DXdJAiLK0NyQ46
Ygd76sOawkO+gr4vjnfI+d5pzLg6iavaHyBJYHWNGupGd8uk7/ll84lgt/MgkPwh
E8miZStchESD2LBlW/U5O4ciESVN/7rzqEF9TFOjslQ0ouW4udZatdmsnmJqVop5
m9ZKNgF6+ZmYAKHx9ICWD5lMCovjCI+mhyiSIRCKIBFYrLK+OIOoMyFO4UfPWGqy
599pl9jJ26jFaM2RV/wYtPaEXC5dBw82Wew4/ysvMPy+rihb5bkb/1kOCRnxffSb
y5bC5vbBonRki4x5HmRYE00D0TZImXzAg2l/An7RsaX63xBezZCmngFjUGocwiLd
X+NFrjmxgP2PnFHQXqqKmpzgPvcTN1A0QSQzwAvNUS5/q8wbp70X7ALhQAjYbQ9L
dYRWvSs0d649q3E+k+F2Q4vWL+J4OaBPTrzSfWzQcP29iZLkA5jTt4ZDYwkgckX0
JzXvhi9hcQVUmmj44aCBw6KCQ6cvRChJwd4W1tgPzXDF6JuUdyB8wZ2KZvpVDk1p
WeqAgjMT6RrGhcZwaMTImtWjPWL8P2sdyUedTS6USDQ13rNLFaWbdw4vS6+7PqCd
JzG01FhFS0iM3cCtENS6
=5pS9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Mar 2013 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:06:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.